{
  "title":"pbc6_nts_aa_sp5.pdf",
  "description": "This resource includes information about enzyme kinetics and its characteristics.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/81a5f9b140889dae626b3e932742660c_pbc6_nts_aa_sp5.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
